Subject: Re: [bug#42461] [PATCH 0/2] gnu: fix guile-based Jupyter kernels

From: Ludovic Courtès <[email-masked]>
Date: Tue, 21 Jul 2020 18:39:25 +0200

Hi,

Jesse Gibbons <[email-masked]> skribis:

> The following patch series fixes our guile-based Jupyter kernels. In
> particular, it points guix-Jupyter to the kernel's correct directory,
> and updates jupyter-guile-kernel's commit and dependencies. If
> applied, we can close bug #42385.

These patches got mangled too; could you resend them as attachments to
[email-masked] ?

TIA!

Ludo’.